*{ margin:0; padding:0;}
body{ font-family:"microsoft yahei"; }
.top_all{ min-width:12.8rem; max-width:25.6rem; margin:0 auto; height:4rem; overflow:hidden; margin-top:0.5rem; margin-bottom:0.5rem;}
.top_all .top_logo{width:5rem; height:4rem; float:left; margin-left:0.6rem; margin-right:1rem; }
.top_all .top_logo img{height:4rem; width:5rem; margin-top:0rem;}
.top_all .top_name{ width:15rem;  float:left;}
.top_all .top_name h1{ line-height:1rem; font-size:1rem;  color:#000348;}
.top_all .top_name h2{ line-height:1rem; font-size:0.4rem;  color:#000348; font-weight:300; overflow:hidden;}
.top_all .top_name span{ line-height:1rem; font-size:0.4rem;  color:#ea1e2e;}
.top_all .top_tel{ width:4rem; height:4rem; float:right; overflow:hidden;}
.top_all .top_tel img{ width:4rem; height:4rem;}
.content_all{ min-width:12.8rem; max-width:25.6rem; height:auto ;margin:0 auto; overflow:hidden;}
/*遮罩层*/.hide{display: none;}
/*首页*/header{height:3rem;line-height:3rem;text-align: center;font-size:1.2em;background-color: #000348;color:#fff;}
/*列表页*/.backprev{float:left;width: 15%;text-align: center;color: #fff;height: 3rem;line-height: 3rem; margin-top:-0.12rem;}

.head-middle{width:70%;text-align: center;float: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.top_ss{ height:auto;  margin:0 auto; width:14rem; overflow:hidden;}
.top_ss_top{ width:10rem; float:left; height:1.75rem; line-height:1.8rem; font-size:0.8rem; color:#000348; margin-top:0.6rem; border:none; text-indent:0.3rem; overflow:hidden; background:#f3f3f3;}
.top_ss_bottom{ float:left; width:3rem; height:1.75rem; margin-top:0.6rem; border:none; background:#fff url(../images/ss.png) center center no-repeat; background-size:100%; overflow:hidden;}


.head-right{float:right;text-align: center;width:15%; margin-top:-0.12rem;}


.app-hide-list i{margin-top: -3px;margin-right: 5px;}
.app-hide-list{background: #f5f5f5;margin:5px 0;color:#000348;}
.app-slide-menu .mdui-list-item-content{text-align: left;padding-left: .8em;}
.app-collapse-menu{margin:0 16px;}
.app-list-home{padding:0;margin:5px 0 10px;background: #000348;}
.app-list-home:hover{background: #000348;}
.app-list-home i{margin-top: -3px;margin-right: 5px;color:#fff;}
.app-list-home a{color:#fff;}
.app-list-item-link{color:#fff;display: block;width:100%;text-align: left;}
.mdui-collapse-item-body .app-sub-list{padding:0 ;margin: 8px;background: #fff;}
.mdui-collapse-item-body .app-sub-list a{padding-left:23px; color:#333;}
.app-collapse-list{margin:10px 0;}
.menu-click{background: #f3f3f3;}
.mdui-collapse-item-header .no{ background:#1373b5; color:#fff;}
.app-btn{min-width: 100%;text-align: center;padding:0;}



.flickerplate{position:relative;width:100%;height:13.2rem;background-color:#e6e6e6;overflow:hidden; z-index:1;}
.flickerplate ul.flicks{width:10000%;height:100%;padding:0px;margin:0px;list-style:none}
.flickerplate ul.flicks>li{float:left;width:1%;height:100%;background-position:center;background-size:cover;display:table}
.flickerplate ul.flicks>li .flick-inner{height:100%;padding:10px;color:#fff;display:table-cell;vertical-align:middle}
.flickerplate ul.flicks>li .flick-inner .flick-content{max-width:68.75em;margin-left:auto;margin-right:auto}
.flickerplate ul.flicks>li .flick-title{padding:0px 0px;font-size:2.778em;line-height:1.995em;text-align:center}
@media only screen and (max-width: 43.813em){.flickerplate ul.flicks>li .flick-title{font-size:1.667em}}
.flickerplate ul.flicks>li .flick-sub-text{padding:5px;font-weight:300;line-height:2.5em;color:rgba(255, 255, 255, 0.8);text-align:center}
.flickerplate ul.flicks>li .flick-title span.flick-block-text, .flickerplate ul.flicks>li .flick-sub-text span.flick-block-text{padding:12px 18px;background-color:rgba(0, 0, 0, 0.6)}
.flickerplate .arrow-navigation{position:absolute;height:80%;width:10%;top:10%;z-index:100;overflow:hidden}
.flickerplate .arrow-navigation .arrow{display:block;height:100%;width:90%;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out}
.flickerplate .arrow-navigation:hover, .flickerplate .arrow-navigation .arrow:hover{cursor:pointer}
.flickerplate .arrow-navigation.left{left:0%}
.flickerplate .arrow-navigation.left .arrow{opacity:0;margin:0px 0px 0px 50%;background-image:url("../img/flickerplate/arrow-left-light.png");background-repeat:no-repeat;background-position:left;}
.flickerplate .arrow-navigation.right{right:0%}
.flickerplate .arrow-navigation.right .arrow{opacity:0;margin:0px 0px 0px -50%;background-image:url("../img/flickerplate/arrow-right-light.png");background-repeat:no-repeat;background-position:right}
.flickerplate .arrow-navigation.left.hover .arrow{opacity:1;margin:0px 0px 0px 20%}
.flickerplate .arrow-navigation.right.hover .arrow{opacity:1;margin:0px 0px 0px -20%}
.flickerplate .dot-navigation{position:absolute;bottom:15px;width:100%;text-align:center;z-index:100}
.flickerplate .dot-navigation ul{text-align:center;list-style:none;padding:0px 15px}
.flickerplate .dot-navigation ul li{display:inline-block;float:none}
.flickerplate .dot-navigation .dot{width:14px;height:14px;margin:0px 6px;background-color:rgba(255, 255, 255, 0.3);border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;-webkit-transition:background-color 0.2s ease-out;-moz-transition:background-color 0.2s ease-out;-o-transition:background-color 0.2s ease-out;-ms-transition:background-color 0.2s ease-out;transition:background-color 0.2s ease-out}
.flickerplate .dot-navigation .dot:hover{cursor:pointer;background-color:rgba(255, 255, 255, 0.6)}
.flickerplate .dot-navigation .dot.active{background-color:#000348;}
.flickerplate .dot-navigation.left, .flickerplate .dot-navigation.left ul{text-align:left}
.flickerplate .dot-navigation.right, .flickerplate .dot-navigation.right ul{text-align:right}
.flickerplate.flicker-theme-dark .arrow-navigation.left .arrow{background-image:url("../img/flickerplate/arrow-left-dark.png"); }
.flickerplate.flicker-theme-dark .arrow-navigation.right .arrow{background-image:url("../img/flickerplate/arrow-right-dark.png");}
.flickerplate.flicker-theme-dark .dot-navigation .dot{background-color:rgba(0, 0, 0, 0.12)}
.flickerplate.flicker-theme-dark .dot-navigation .dot:hover{background-color:rgba(0, 0, 0, 0.6)}
.flickerplate.flicker-theme-dark .dot-navigation .dot.active{background-color:#000}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner{color:rgba(0, 0, 0, 0.9)}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text{color:rgba(0, 0, 0, 0.9)}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text span.flick-block-text{background-color:rgba(255, 255, 255, 0.5)}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner{color:rgba(0, 0, 0, 0.9)}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text{color:rgba(0, 0, 0, 0.9)}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-title span.flick-block-text, .flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text span.flick-block-text{background-color:rgba(255, 255, 255, 0.5)}
.flickerplate.animate-transform-slide ul.flicks{-webkit-perspective:1000;-webkit-backface-visibility:hidden;transform:translate3d(0%, 0px, 0px);-webkit-transform:translate3d(0%, 0px, 0px);-webkit-transition:-webkit-transform 0.6s;-o-transition:-o-transform 0.6s;-moz-transition:-moz-transform 0.6s;transition:transform 0.6s}
.flickerplate.animate-transition-slide ul.flicks{position:relative;left:0%;-webkit-transition:left 0.4s ease-out;-moz-transition:left 0.4s ease-out;-o-transition:left 0.4s ease-out;-ms-transition:left 0.4s ease-out;transition:left 0.4s ease-out}
.flickerplate.animate-jquery-slide ul.flicks{position:relative;left:0%}
.flickerplate.animate-scroller-slide{padding-bottom:0px;overflow:auto}
.flickerplate.animate-scroller-slide ul.flicks{position:auto}

.home_title{width:100%;  text-align:center; height:auto; padding-top:0.8rem; padding-bottom:0.8rem;}
.home_title h2{ line-height:3rem; font-size:1.5rem;}
.home_title h2 a{ color:#000348; text-decoration:none;}
.home_title p{ font-size:1rem; color:#e3252f; line-height:1.5rem;}
/*首页产品*/
.zhuanjia_mian_img					{ width:100%; height:auto; overflow:hidden;margin:0 auto; border-top:none; margin-bottom:0rem; }
/*header*/
.favor-header-bar{width:100%;  min-height:1.5rem; height:auto;  margin:0 auto; border:1px solid #ededed; overflow:hidden; border-bottom:none;}
.favor-header-bar li{display: block;width:12.7rem; height:2rem; overflow:hidden;text-align: center;float: left;font-size:1rem; line-height:2rem; border-right:0.01rem solid #e1e1e1; border-bottom:1px solid #ededed;position: relative;}
.favor-header-bar a{ color:#707070; text-decoration:none;}
.favor-header-bar li:last-child{border-right:0.01rem solid #e1e1e1;;}
.favor-header-bar li.default{background:#000348;color:#fff;text-decoration:none;}
.favor-header-bar li.default a{ color:#FFFFFF;width:3.81rem; height:1.5rem; overflow:hidden;}

/*favor-list*/
.favor-list.swiper-container{margin-top:1.1rem;width:100%;}
.favor-list dl{overflow:hidden;padding:1.1rem;border-bottom: 1px solid #e1e1e1;background-color: #fff;}
.favor-list a:first-child dl{border-top:1px solid #e1e1e1;}
.favor-list dt,.favor-list dd{float: left;}
.favor-list dt{width:30%;position: relative;}
.favor-list dt span{display: block;width:0.92rem;height:0.92rem;background-color: #fd3d3d;border-radius: 100%;-webkit-border-radius: 100%;-moz-border-radius: 100%;-ms-border-radius: 100%;-o-border-radius: 100%;
	position: absolute;top:-0.5rem;right: -0.5rem;}
.favor-list dd{width:61%;margin-left:1rem;line-height:100%;}
.favor-list dd small{color:#9c9c9c;font-size: 0.92rem;display: block;}
.favor-list dd p{font-size:1.077rem;color:#666;display: block;text-overflow:ellipsis;overflow: hidden;white-space: nowrap;margin:0;}
.favor-list dd h2{font-weight: normal;font-size:1.15rem;color:#333;}
.favor-list a{display: block;width: 100%;}

.favor-list.swiper-container{ width:100%; height:auto; overflow:hidden; margin-top:0.5rem;}
.swiper-wrapper .swiper-slide{ width:100%; height:auto; overflow:hidden;}
.home_product_lb{ width:12rem; height:14.5rem; float:left; overflow:hidden; float:left; margin-left:0.5rem; margin-top:0rem; margin-bottom:0.5rem; border:1px solid #f3f3f3;}
.home_product_lb img{width:12rem; height:12rem;}
.home_product_lb p{ width:100%; height:2.5rem; line-height:2.3rem; text-align:center; font-size:0.9rem; color:#000348; text-decoration:none; border-top:1px solid #f3f3f3;}
.home_product_lb a{color:#000348; text-decoration:none;}

.jiejuefangan{ width:100%; min-height:10rem; height:auto; overflow:hidden; padding-bottom:1rem;}
.jiejuefangan ul{ width:8rem; height:8.8rem; text-align:center; float:left;  margin-left:0.46rem; overflow:hidden; }
.jiejuefangan ul img{width:6rem; height:6rem;}
.jiejuefangan ul a{ text-decoration:none;}
.jiejuefangan ul h2{ font-size:1rem; font-weight:300; color:#333; line-height:2.2rem;}

.home_why{width:100%; min-height:10rem; height:auto; overflow:hidden;margin:0 auto; background:#f4f4f4; margin-top:1rem; }
.home_why_A{width:12.8rem; height:25rem; overflow:hidden; float:left; background:#818181; text-align:center; margin-left:0px;}
.home_why_A h2{width:12.8rem; height:12.8rem; overflow:hidden; }
.home_why_A h2 img{width:12.8rem; height:12.8rem;}
.home_why_A h3{color:#fff; line-height:3rem;font-size:1rem;}
.home_why_A p{ font-size:0.7rem; width:90%; margin:0 auto; line-height:1.5rem; color:#e4e4e4;}

.home_why .home_why_C{background:#4349cb;}
.home_why .home_why_D{background:#818181; }
.home_why_B{width:12.8rem; height:25rem; overflow:hidden; float:left; background:#4349cb; text-align:center; margin-left:0px;}
.home_why_B h2{width:12.8rem; height:12.8rem; overflow:hidden; padding-bottom:0px;}
.home_why_B dl{ width:100%;height:12.8rem; overflow:hidden; padding-top:0rem;}
.home_why_B h2 img{width:12.8rem; height:12.8rem;}
.home_why_B h3{color:#fff; line-height:3.5rem;font-size:1rem;}
.home_why_B p{ font-size:0.7rem; width:90%; margin:0 auto; line-height:1.5rem; color:#e4e4e4;}



/**/
.home_hengfu{width:100%;height:8.96rem;background:url(../images/hf.jpg)top center no-repeat; background-size:100%; overflow:hidden; position:relative;}
.home_hengfu ul{width:100%;height:8.96rem; position:relative; margin:0 auto; overflow:hidden;}
.home_hengfu ul h1{color:#fff; font-size:1.2rem; position:absolute; bottom:1.6rem; left:1.6rem;}
.home_hengfu ul img{ position:absolute; top:3.6rem; right:0px; z-index:1; width:4rem;}

.advantages_all{width:100%; min-height:12rem; height:auto;background:#f7f7f7;padding-bottom:2rem;}
.advantages_top{width:100%;height:auto;margin:0 auto; text-align:center; margin-bottom:0.5rem; overflow:hidden;}
.advantages_top img{ padding-top:0.5rem; padding-bottom:0rem; max-width:9rem; width:auto;}
.advantages_top h1{color:#ea1e2e; font-size:1.5rem; line-height:2.3rem;}
.advantages_top h1 span{color:#4a5672; font-size:2rem; padding-left:0.32rem; padding-right:0.32rem;}

.advantages_content{width:100%; min-height:10rem; height:auto;margin:0 auto; overflow:hidden;}
.advantages_content ul{width:50%; height:20rem; text-align:center;float:left;  margin-left:0; overflow:hidden;}
.advantages_content ul img{width:9rem;height:9rem;}
.advantages_content ul h1{ font-size:1.2rem;color:#ea1e2e; line-height:1rem; padding-bottom:0.1rem; }
.advantages_content ul p{ font-size:0.9rem; line-height:1.9rem; color:#4a5672; width:95%; margin:0 auto; overflow:hidden;}
.advantages_more{width:8rem;height:2.5rem;background:#4a5672; margin:0 auto;border-radius:1rem; text-align:center; margin-top:1rem;}
.advantages_more a{color:#fff; line-height:2.5rem; text-decoration:none; display:block;}
.advantages_more a:hover{background:#e7212c; display:block;border-radius:15px; }

.hezuo_top{width:100%; height:2.5rem;background:#ea1e2e; margin-top:2rem; overflow:hidden;}
.hezuo_top h1{color:#fff;width:20rem;height:2.5rem;margin:0 auto; text-align:center; line-height:2rem; font-size:1.2rem; overflow:hidden; padding-top:0.2rem;}
.hezuo_top h1 img{ float:left; height:2rem; width:2rem; padding-top:0.1rem;}
.dowebok_hezuo{width:100%; min-height:10rem; height:auto; overflow:hidden; text-align:center; padding-top:1.5rem;}
.dowebok_hezuo img{ width:4.6rem; height:4.5rem; float:left; border:0.04rem solid #f3f3f3; text-align:center; margin-left:0.34rem; margin-top:0.36rem; margin-bottom:0rem;}

.home_about_all{width:100%;  height:auto; background:url(../images/index1.jpg) top center no-repeat; background-size:100%; overflow:hidden;}
.home_about{width:100%; height:auto;margin:0 auto; overflow:hidden;}

.home_about_left{width:100%;height:16.8rem; float:left; position:relative; }
.home_about_left img{ width:100%;height:16.8rem;}

.home_about_right{width:90%; min-height:20rem; height:auto; margin:0 auto; overflow:hidden; padding-bottom:2rem;}
.home_about_right h1{  line-height:1.5rem;color:#fff; padding-top:1rem; padding-bottom:0px; font-size:1.8rem;}
.home_about_right h2{ color:#ffea00; font-size:1rem; font-weight:300; padding-left:0.8rem; padding-bottom:0.5rem;}
.home_about_right p{color:#dadada; font-size:0.9rem; line-height:1.5rem;text-align:justify; text-justify:inter-ideograph;  overflow:hidden; text-indent:2em; padding-top:0.4rem; }
.home_about_right dd{width:8rem;height:2rem; background:#ffffff; line-height:2rem; text-align:center; font-size:0.9rem; margin-top:1rem;border-radius:1rem;}
.home_about_right dd a{ font-size:0.9rem;color:#c62330; text-decoration:none; display:block; }
.home_about_right dd a:hover{background:#c62330; border-radius:1rem; color:#fff;}

.home_equipment_all{width:100%;min-height:10rem; height:auto; overflow:hidden;  margin:0 auto; background:url(../images/1.jpg); padding-bottom:0.5rem;}
.home_equipment_top{width:100%;height:6.5rem; margin:0 auto; text-align:center; overflow:hidden;}
.home_equipment_top h1{color:#ea1e2e; font-size:1.6rem; line-height:1.8rem; padding-top:0.5rem;}
.home_equipment_top h2{ font-size:0.9rem;color:#a5a5a5; font-weight:300; padding-top:0px; line-height:0.5rem;} 
.home_equipment_all ul{ width:100%; min-height:10rem; height:auto; overflow:hidden;  margin:0; padding:0;}
.home_equipment_all ul li{ width:8rem; height:10rem; float:left; overflow:hidden;  margin-left:0.4rem; margin-bottom:0.5rem;}
.home_equipment_all ul li img{width:8rem; height:8rem; border-radius:0.5rem;}
.home_equipment_all ul li p{ width:100%; height:2rem; line-height:2rem; font-size:0.6rem; text-align:center; overflow:hidden; color:#fff;}
.home_equipment_all ul li a{ text-decoration:none;}

.home_honor .swiper-wrapper{width:90%; margin:0 auto; }
.home_honor .swiper-slide ul{width:19rem; height:21rem; overflow:hidden; float:left; text-align:left; margin-left:2rem;transition:All 0.4s ease-in-out;    -webkit-transition:All 0.4s ease-in-out;    -moz-transition:All 0.4s ease-in-out;    -o-transition:All 0.4s ease-in-out; margin-top:0.4rem;}
.home_honor .swiper-slide ul  a{ text-decoration:none;}
.home_honor .swiper-slide ul:hover h1{color:#d20f00;}
.home_honor .swiper-slide ul:hover{transform:translate(0,-10px);    -webkit-transform:translate(0,-10px);    -moz-transform:translate(0,-10px);    -o-transform:translate(0,-10px);    -ms-transform:translate(0,-10px);}
.home_honor .swiper-slide ul img{width:100%;height:12.68rem; padding-bottom:0.2rem;}
.home_honor .swiper-slide ul h1{ font-size:1rem; line-height:2rem; font-weight:300; color:#666666;}
.home_honor .swiper-slide ul h2{ font-size:0.8rem; font-weight:300;color:#929292; line-height:1.5rem;} 
.home_honor .swiper-slide ul p{ font-size:0.56rem; line-height:1.2rem; color:#929292;}

.home_honor{width:100%; height:21rem;  overflow:hidden;}
.dowebok { width:25.6rem; margin:0px auto; font-size: 0; min-height:8rem; height:auto; overflow:hidden; padding-bottom:0rem;}
.dowebok .honorimg{margin-left:1rem; vertical-align:top;width:9.2rem;height:12.8rem; margin-top:0rem; margin-bottom:0.1rem;}

.str_wrap{overflow:hidden;//zoom:1;width:25.6rem;font-size:12px;line-height:16px; position:relative;-moz-user-select: none;-khtml-user-select: none;user-select: none; white-space:nowrap;}
.str_wrap.str_active{}
.str_move{white-space:nowrap;position:absolute;top:0;left:0;cursor:move;}
.str_move_clone{display:inline-block;//display:inline;//zoom:1;vertical-align:top;position:absolute;left:100%;top:0;}
.str_vertical .str_move_clone{left:0;top:100%;}
.str_down .str_move_clone{left:0;bottom:100%;}
.str_vertical .str_move,
.str_down .str_move{white-space:normal;width:100%;}
.str_static .str_move,
.no_drag .str_move,
.noStop .str_move{cursor:inherit;}
.str_wrap img{max-width:none !important;}

.hengfu_B{width:100%;height:10rem;background:url(../images/hengfuB.jpg) top center no-repeat; background-size:100%; overflow:hidden;}

/*新闻中心*/
.home_new_all{width:100%; min-height:10rem; height:auto; overflow:hidden; position:relative;}
.find_nav{width:100%;height:3rem;background-color: #f9f9f9;z-index: 9999; display: -moz-box;display: -webkit-box;display: box; overflow:hidden;}
.find_nav_left{height:3rem;position: relative;overflow: hidden;-moz-box-flex: 1;-webkit-box-flex: 1;box-flex: 1;}
.find_nav_list{position: absolute;left: 0;}
.find_nav_list ul{position: relative;white-space: nowrap;font-size: 0;}
.find_nav_list ul li{display: inline-block;padding: 0;margin:0; width:12.8rem; height:100%;}
.find_nav_list ul li a{display: block;width: 100%;height: 100%;line-height: 3rem;font-size:1rem;text-align: center;color: #666; text-decoration:none;}
.find_nav_cur a{color: #ea1e2e !important;}
.find_nav_list a.active{color:#ea1e2e}
.sideline{display: block;position: absolute;border: 0;height:0.1rem; left: 0;top:3rem;pointer-events: none; }
.li_list{min-height:15.5rem; height:auto; width:100%; color:#fff;text-align:left; background:#fff; }
.li_list p{ width:100%; height:0.5rem; overflow:hidden;}
.li_list dl{ text-align:left; line-height:2rem; text-indent:2.8em; background:url(../images/d.png) 1rem center no-repeat; width:100%; height:2rem; font-size:0.8rem; }
.li_list dl a{ text-decoration:none; color:#6d6d6d; display:block; }
.li_list dl  span{ float:right; padding-right:1rem; font-size:0.7rem;}
.swipe{padding:0rem 0 0 0;}

.footer_all{ background:#0a65ad; height:6rem; width:100%; overflow:hidden; padding-top:0.8rem; margin-top:1rem;}
.footer_all ul{ width:100%; height:auto;}
.footer_all ul a{ display:block; float:left; width:8.52rem; line-height:2.5rem; text-align:center; color:#fff; text-decoration:none; font-size:1rem;}
.footer_bottom{ width:100%; height:auto; overflow:hidden; background:#333; padding-bottom:1rem;}
.footer_bottom ul{ width:20rem; margin:0 auto; text-align:center; padding-top:1.3rem; padding-bottom:1rem;}
.footer_bottom ul .footer_logo{ width:5rem; margin-bottom:1.5rem; border-radius:50%; margin-right:1rem;}
.footer_bottom ul .footer_qr{ width:7rem; height:7ren;}
.footer_bottom p{ text-align:center; font-size:1rem; color:#a6a6a6; line-height:1rem; border-bottom:1px solid #333; padding-bottom:1rem;}
.footer_bottom h2{ text-align:center; width:90%; margin:0 auto; font-size:0.96rem; line-height:2rem; font-weight:300; color:#cecece; padding-top:0.5rem;}
.footer_bottom h2 a{color:#cecece; text-decoration:none;}

.location{ width:95%; min-height:2.5rem; height:autol overflow:hidden; margin:0 auto; border-bottom:1px solid #f3f3f3;  line-height:2.5rem; font-size:1rem;}
.location h2{ float:left; font-size:1rem; line-height:2.5rem; color:#000348;}
.location h2 i{ font-size:1.5rem; color:#ea1e2e; padding-left:0.5rem; padding-right:0.5rem;}
.location a{ line-height:2.5rem; color:#525d74; text-decoration:none;}
.about_type{ width:100%; min-height:3rem; height:auto; overflow:hidden; text-align:center; margin:0 auto;  border-bottom:1px solid #f3f3f3; padding-bottom:1rem;}
.about_type a{ display:block; padding-left:0.5rem; padding-right:0.5rem; float:left; text-align:center; line-height:2.5rem; background:#fff; color:#000348; text-decoration:none; font-size:1rem; margin-right:0rem; margin-left:1rem; margin-top:1rem; border:1px solid #f3f3f3;}
.about_type .no{ background:#000348; color:#fff;}

.about_type_2{ width:100%; height:auto; overflow:hidden; text-align:center; margin:0 auto; border-bottom:1px solid #f3f3f3; padding-bottom:0.8rem;}
.about_type_2 a{ display:block; padding-left:0.7rem; padding-right:0.7rem; float:left; text-align:center; line-height:2.2rem; background:#fff; color:#000348; text-decoration:none; font-size:0.8rem; margin-right:0rem; margin-left:1.2rem; margin-top:0.8rem; border:1px solid #f3f3f3; margin-bottom:0.2rem;}
.about_type_2 .no{ background:#6e7c9d; color:#fff;}
.about_title{ width:100%; height:3rem; background:#ea1e2e; line-height:2.9rem; color:#fff; text-indent:0.5em; font-size:1rem; background:url(../images/111.png); background-size:100%; overflow:hidden;}

.about_content{  padding-top:1rem; padding-bottom:1rem; width:95%; margin:0 auto; min-height:10rem; height:auto; overflow:hidden;}
.product_content{  padding-top:1rem; padding-bottom:1rem; width:100%; margin:0 auto; min-height:10rem; height:auto; overflow:hidden;}
.about_content img{ max-width:100%;}

.about_contact{ width:100%; min-height:3rem; height:auto; overflow:hidden; padding-top:0.5rem; border-top:1px solid #f3f3f3;  padding-bottom:1rem; }
.about_contact ul{ width:92%; margin:0 auto; }
.about_contact ul h2 i{color:#ea1e2e; padding-right:0.5rem;}
.about_contact ul h2{ line-height:2.5rem; font-size:1rem; color:#333;}
.about_contact ul p{ line-height:1.5rem; font-size:0.9rem; color:#000348; padding-left:2rem;}

.images_list{width:12rem; height:14.5rem; float:left; background:#fff; margin-top:0rem; margin-bottom:0.5rem; margin-left:0.5rem; margin-right:0rem;  overflow:hidden; border:1px solid #f3f3f3}
.images_list dd{width:100%; height:12rem; overflow:hidden;}
.images_list img{width:100%; height:12rem; }
.images_list:hover img{ transform:scale(1.2); transition:1s linear 0.1s;}
.images_list h2{width:100%; height:2.5rem; line-height:2.5rem; font-size:0.9rem; font-weight:400; text-align:center;}
.images_list a{ color:#6e6e6e; text-decoration:none;}
.images_list:hover{ background:#f8f8f8;}
.images_list:hover a{color:#e6070e;}

.images_list_2{width:7.8rem; height:10.3rem; float:left; background:#fff; margin-top:0rem; margin-bottom:0.5rem; margin-left:0.5rem; margin-right:0rem;  overflow:hidden; border:1px solid #f3f3f3}
.images_list_2 dd{width:100%; height:7.8re,; overflow:hidden;}
.images_list_2 img{width:100%; height:7.8rem; }
.images_list_2:hover img{ transform:scale(1.2); transition:1s linear 0.1s;}
.images_list_2 h2{width:100%; height:2.5rem; line-height:2.5rem; font-size:0.6rem; font-weight:400; text-align:center; overflow:hidden;}
.images_list_2 a{ color:#6e6e6e; text-decoration:none;}
.images_list_2:hover{ background:#f8f8f8;}
.images_list_2:hover a{color:#e6070e;}

.images_list_jjcp{width:12rem; height:21.5rem; float:left; background:#fff; margin-top:0rem; margin-bottom:0.5rem; margin-left:0.5rem; margin-right:0rem;  overflow:hidden; border:1px solid #f3f3f3}
.images_list_jjcp dd{width:100%; height:12rem; overflow:hidden;}
.images_list_jjcp img{width:100%; height:12rem; }
.images_list_jjcp:hover img{ transform:scale(1.2); transition:1s linear 0.1s;}
.images_list_jjcp h2{width:100%; height:2.5rem; line-height:2.5rem; font-size:0.9rem; font-weight:400; text-align:center; overflow:hidden}
.images_list_jjcp p{ width:90%; margin:0 auto; font-size:0.6rem; line-height:1rem; color:#a5a5a5; height:6rem; overflow:hidden;}
.images_list_jjcp a{ color:#6e6e6e; text-decoration:none;}



.index_tumian_r_ye{ width:100%; height:auto; overflow:hidden;  padding:0.6rem 0; text-align:center; font-size:0.6rem; line-height:2rem; color:#2e2e2e;margin:0 auto; padding-top:1.2rem;}
.index_tumian_r_ye a{ color:#2e2e2e; border:0.1rem solid #2e2e2e; padding:0.4rem 0.5rem; margin:0 0.5rem; text-decoration:none; border-radius:0.7rem; font-size:0.9rem;}
.index_tumian_r_ye a:hover{ color:#fff; background-color:#ea1e2e; border:0.1rem solid #ea1e2e;}
.index_tumian_r_ye span{ margin:0 0.2rem;}

.new_list{width:96%; min-height:10.5rem; height:auto; overflow:hidden; background:#fff; margin:0 auto;  border:0.2rem solid #eeeeee; border-left:none; border-right:none; margin:0 auto; margin-bottom:1rem; overflow:hidden;}
.new_list dd{width:8rem; height:8rem; margin:0 auto; background:url(../images/no_img.png) center center no-repeat; background-size:100%;  margin-top:0.5rem; margin-left:0rem; overflow:hidden; margin-right:0rem; float:left; border:1px solid #f3f3f3; margin-right:0.9rem;}
.new_list dd img{width:100%; height:100%; background:#fff;}
.new_list h2{ width:auto; margin:0 auto; font-size:1.2rem; padding-top:0.5rem; line-height:2.3rem; font-weight:300; color:#000348; font-weight:900;}
.new_list a{ color:#666; text-decoration:none;}
.new_list p{ width:auto; margin:0 auto;font-size:0.9rem; line-height:1.3rem;  color:#8e8e8e;  padding-top:0.5rem; }
.new_list h3{ font-size:0.85rem; float:right; padding-left:0.8rem; color:#8e8e8e; padding-top:0.8rem; padding-bottom:0.8rem; font-weight:300;}
.new_list:hover { background:#ffffff;  border-left:none; border-right:none;}
.new_list:hover img{transform:scale(1.1); transition:0.3s linear 0.1s;}
.new_list:hover h2{ color:#c50000;}

.product_images{ width:100%; height:auto; overflow:hidden; text-align:center; margin-bottom:1rem;}
.product_images img{width:23rem;height:23rem; border:1px solid #f3f3f3;} 
.product_title{ width:95%; min-height:1.5rem; height:auto; font-size:1.5rem; font-family:"微软雅黑";color:#000; line-height:3.5rem; margin:0 auto;  text-align:left; margin-bottom:0rem; font-weight:700; color:#000348; font-family:"微软雅黑";}
.product_title i{ color:#ea1e2e; padding-right:0.8rem; font-size:1.8rem;}
.product_title1{ width:95%; min-height:1rem; height:auto; font-size:1rem; font-family:"微软雅黑";color:#000; line-height:1.5rem; margin:0 auto;  text-align:left; margin-bottom:0rem; font-weight:700; color:#827f7f; font-family:"微软雅黑";}
.product_title1 i{ color:#827f7f; padding-right:0.8rem; font-size:1.8rem;}
.product_title3{ width:95%; min-height:1rem; height:auto; font-size:0.8rem; font-family:"微软雅黑";color:#000; line-height:1.5rem; margin:0 auto;  text-align:left; margin-bottom:1rem; font-weight:700; color:#317dba; font-family:"微软雅黑";}
.product_title3 i{ color:#317dba; padding-right:0.8rem; font-size:1.8rem;}
.product_neirong_title{width:100%; height:3rem; line-height:3rem; background:#000348; color:#fff; font-size:1rem;}
.product_neirong_title i{ font-size:2rem; padding-left:0.5rem; padding-right:0.5rem; padding-bottom:0.1rem;}
.product_neirong_con{font-family:"微软雅黑";color:#333; line-height:1.8rem; width:94%; height:auto; margin:0 auto; overflow:hidden; min-height:8rem; padding-bottom:1rem; padding-top:0.5rem;}
.product_neirong_con img{max-width:100%;}

.neirong_title{ width:100%; min-height:1.5rem; height:auto; font-size:1.5rem; font-family:"微软雅黑";color:#000; line-height:2.5rem; margin:0 auto;  text-align:center; margin-bottom:0.4rem; font-weight:700; color:#000348; font-family:"微软雅黑";}
.neirong_time{font-size:0.9rem; font-family:"微软雅黑";color:#6e6f70; line-height:2.5rem; word-spacing:8px; letter-spacing:1px; width:100%; height:3.2rem; text-align:center; border-bottom:0.1rem solid #f8f8f8; margin-bottom:0.1rem; }
.neirong_con{font-family:"微软雅黑";color:#333; line-height:1.8rem; width:100%; height:auto; margin:0 auto; overflow:hidden; min-height:8rem; padding-bottom:1rem;}
.neirong_con img{max-width:100%;}
.neirong_next1					{font-size:1rem; font-family:"微软雅黑";color:#ea1e2e; line-height:1rem; width:100%; height:auto; overflow:hidden; border-top:0.1rem solid #ededed; padding-top:1rem; }
.neirong_next1 p				{ width:100%; float:left; overflow:hidden; padding-left:0.5rem; padding-bottom:0.4rem;}
.neirong_next1 p.np1			{ width:100%; text-align:right; float:right; padding-right:0.5rem; padding-top:0.8rem;}
.neirong_next1 p span			{ margin-left:0px;}
.neirong_next1 p span a			{font-size:0.9rem; font-family:"微软雅黑";color:#333333; line-height:1.2rem; text-decoration:none; }
.neirong_next1 p span a:hover	{ color:#c50000; text-decoration:underline;}

/*内页优势*/
.product_content_all{width:100%; background:#fff; min-height:20rem; height:auto; overflow:hidden; margin-top:0.8rem; }

.product_why_top{width:99.5%; height:3rem; line-height:3rem; background:#eeeeee; color:#565656; font-size:16px; border:1px solid #CCC; }
.product_why_top h2{ font-size:1rem; text-indent:0.5rem;}
.product_why_top h2 i{ font-size:1rem;color:#c3211a; padding-right:0px; font-weight:300; float:left;}
.product_why{ width:100%; height:auto; overflow:hidden; }
.product_why_A{width:100%; min-height:10rem; height:auto; overflow:hidden; text-align:justify; text-justify:inter-ideograph; margin-top:0px;  margin-bottom:0px; margin-top:1rem; margin-bottom:1rem; border-bottom:2px solid #f3f3f3; padding-bottom:1rem;}
.product_why_A dl{width:100%; overflow:hidden; margin-top:0px; text-align:center}
.product_why_A dl img{width:298px; height:224px; }

.product_why_A ul{width:90%;  height:auto; overflow:hidden; margin:0 auto;}
.product_why_A ul h1{ font-size:1rem; line-height:2rem; padding-top:0px; color:#d81e16;}
.product_why_A ul h2{ font-size:0.8rem; font-weight:300; line-height:1.5rem; padding-bottom:0px; color:#000; border-bottom:1px solid #e6e1e1; margin-bottom:0.6rem; padding-bottom:0.6rem;}
.product_why_A ul h2 span{color:#c3211a;}
.product_why_A ul h3{ width:100%;font-size:0.7rem; font-weight:300; line-height:1.2rem;color:#565656; max-height:8.5rem; overflow:auto;}
.product_why_A ul h3 span{color:#c3211a;}

.product_strength_A{width:100%; min-height:5rem; height:auto; overflow:hidden; text-align:justify; text-justify:inter-ideograph; margin-top:0px;  margin-bottom:0px; margin-top:1.5rem; margin-bottom:1.5rem;}
.product_strength_A dl{width:100%; overflow:hidden; margin-top:0px; text-align:center;}
.product_strength_A dl img{width:298px; height:168px; border:1px solid #CCC;}
.product_strength_A ul{width:95%; height:auto; overflow:hidden; margin:0 auto; text-align:center;}
.product_strength_A ul h2{ font-size:1rem; line-height:2.5rem; padding-top:0px; color:#000348; padding-bottom:0;}
.product_strength_A ul p{ width:100%;font-size:0.8rem; font-weight:300; line-height:1.5rem;color:#565656; height:auto; overflow:auto; }

.product_advantage_A{width:100%; min-height:1rem; height:auto; overflow:hidden; text-align:justify; text-justify:inter-ideograph; margin-top:0px;  margin-bottom:0px; margin-top:1rem; margin-bottom:1rem; background:#fff; border-bottom:1px solid #e3e3e3;}
.product_advantage_A dl{width:100%; float:left; overflow:hidden; margin-top:0px; text-align:center;}
.product_advantage_A dl img{width:298px; height:197px; }
.product_advantage_A ul{width:92%; margin:0 auto; height:auto; overflow:hidden;}
.product_advantage_A ul h2{ font-size:1.1rem; line-height:3.5rem; padding-top:0px; color:#565656; padding-bottom:0px; text-align:center; color:#000348;}
.product_advantage_A ul p{ width:100%;font-size:0.8rem; font-weight:300; line-height:1.4rem;color:#565656; max-height:11rem; overflow:auto; padding-bottom:1rem;}

.product_honor{width:100%; height:auto; overflow:hidden; margin-top:0px; margin-bottom:0px; text-align:center;}
.product_honor img{max-width:100%; padding-bottom:0px;}
.product_honor h2{ width:90%; margin:0 auto; font-size:0.9rem; line-height:2rem; color:#565656; text-align:left; font-weight:300;  margin-top:1rem; text-indent:0.7rem; margin-bottom:0.7rem; color:#000348;}

.product_contact{width:100%; height:auto; height:auto; overflow:hidden;  margin-top:1rem; padding-bottom:1rem; background:#f3f3f3;}
.product_left{width:100%; float:left; background:#fff; height:740px; overflow:hidden;}
.product_left_top{width:100%; height:50px; line-height:50px; text-indent:15px; background:#000348; color:#fff; font-weight:700; font-size:16px;}
.product_left_top i{ padding-right:0px; font-weight:300; font-size:20px; float:left;}